'protocol_level' is the HTTP protocol level that you want Pliant HTTP server to use.
The possible values are "0.9" "1.0" and "1.1"
Default value will always be the highest version fully supported, so it's 1.0 at the moment because 1.1 implementation is still buggy.
For technical users, please notice that moving to 1.1 would not improve much performances since keeping connections alive is implemented in 1.0 protocol.

An example:

pliant module /pliant/protocol/http/server.pli command 'http_server protocol_level "1.0" name "MYSERVER"'